﻿
a.main_l:link{
 font-size:18px;
}



.page-contents,
.single-post .inner-page-contents {
    padding-top: 20px;
    padding-bottom: 20px;
}

.page-contents .description {
    padding: 0 0 20px;
}

.page-contents hr {
    margin-top:0;
    margin-bottom: 50px;
}

.oval_kutular_ust, .oval_kutular_alt{height:10px}

		.c-content-v-center.c-bg-red .c-wrapper h3{margin: -5px 0 0 0;}



.menu-toggle, .top-menu-toggle {
	display: none;
	cursor: pointer;
}

.site-header .menu-toggle {
	color: #ffffff;
	margin: 0;
	text-align: center;
	font-family: 'Open Sans', serif;
   padding-bottom: 0;
}

.site-header .menu-toggle:hover {
   background-color: #289dcc;
}

.site-header .menu-toggle:before {
	content: "\f0c9";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 23px;
	color: #ffffff;
   padding: 8px 12px;
   display: block;
}

.main-small-navigation .menu-primary-container,
.main-small-navigation .nav-menu {
   padding-top: 43px;
}

   .menu-toggle {
      display: block;
      float: left;
   }
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav.nav-search-social .search-icon a{color:#999}
.nav-search-social{font-size:.85em}
.nav-search-social .social-link{font-size:1.3em}
.nav-next,.nav-previous{margin-bottom:30px}
.posts-navigation .nav-previous{width:50%;float:left}
.posts-navigation .nav-next{float:right;width:50%;text-align:right}




#menu-contact-bits #menu-item-150 a {
	font-weight: 500 !important;
}




.contact-bits #menu-item-150 a:hover {
	box-shadow: 0 2px 0 rgb(0, 126, 193) !important;
}




.phonenumber a {
	font-weight: 500 !important;
}
.et_pb_module{max-width:100%}
 .slideshow_inner_caption{position:relative;display:table;height:100%;width:100%}
.caption_right .slideshow_caption .slideshow_inner_caption{float:right}
 .caption_bottom .slideshow_caption .slideshow_inner_caption{display:block;height:auto;bottom:0;position:absolute;padding:0 50px;width:100%;left:0}
 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{padding:20px 0;display:block}

 
.html_header_transparency.html_header_scrolldown #top .avia-builder-el-0 .container, 
.html_header_transparency.html_header_scrolldown #top .avia-builder-el-0 .slideshow_inner_caption {padding-top: 0;}

		
		.responsive.html_header_transparency #top .avia-builder-el-0 .container, .responsive.html_header_transparency #top .avia-builder-el-0 .slideshow_inner_caption{padding-top:0;}
